<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <title>{% block title %}{% endblock %}</title>
    {% include 'backend/base.html' %}
    {% block head %}{% endblock %}
</head>
<body onload="{% block onload %}{% endblock %}">
<h1>{% block pagetitle %}{% endblock %}</h1>
{% block content %}{% endblock %}
</body>
</html>